RubyGems Navigation menu

cocoapods-core 0.28.0

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.1.0.rc.2 - September 13, 2016 (82.5 KB)
  2. 1.1.0.rc.1 - September 10, 2016 (82.5 KB)
  3. 1.1.0.beta.2 - August 30, 2016 (82.5 KB)
  4. 1.1.0.beta.1 - July 11, 2016 (82.5 KB)
  5. 1.0.1 - June 1, 2016 (82.5 KB)
Show all versions (93 total)

Development Dependencies:

Authors:

  • Eloy Duran, Fabio Pelosin

Owners:

424a9ce662b059c35063b405e160461dD200a17dd269fd4001bacb11662dab4bB6dde1a78e6215a592768c1e78a54adcEc501b7233537f7a6117ad2d774cf9394d6be90af74894fd132fb06dacec04d74ac32183df246ee06fc8c381b0f5b885Fe1614198a51ce64d173299244557a71

SHA 256 checksum:

6a0ac7bf3db5ef3fc8b6901ef7eff8831af5566697910a1e2f163dac107dd9b4

Total downloads 4,066,380

For this version 41,787

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: